.tc1-130 { vertical-align: top; text-align: center; width: 981px; height: 205px; background-color: Transparent; }
.tc1-130 > table, .tc1-130 > div, .tc1-130 > div > table { margin: 0 auto; }
.tc6-130 { vertical-align: top; text-align: center; width: 1600px; height: 320px; background-color: transparent; }
.tc6-130 > table, .tc6-130 > div, .tc6-130 > div > table { margin: 0 auto; }
.tc2-130 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-130 > table, .tc2-130 > div, .tc2-130 > div > table { margin: 0 auto; }
.tc3-130 { vertical-align: top; text-align: center; width: 983px; height: 32px; background-color: #FFFFFF; }
.tc3-130 > table, .tc3-130 > div, .tc3-130 > div > table { margin: 0 auto; }
.tc4-130 { vertical-align: top; text-align: right; width: 750px; height: 505px; background-color: #FFFFFF; }
.tc4-130 > table, .tc4-130 > div, .tc4-130 > div > table { right: 0; margin-left: auto; }
.tc5-130 { vertical-align: top; text-align: center; width: 920px; height: 80px; background-color: #FFFFFF; }
.tc5-130 > table, .tc5-130 > div, .tc5-130 > div > table { margin: 0 auto; }
.tc7-130 { vertical-align: top; text-align: right; width: 168px; height: 505px; background-color: #FFFFFF; }
.tc7-130 > table, .tc7-130 > div, .tc7-130 > div > table { right: 0; margin-left: auto; }
